Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 07:08:30 +0000 (UTC)

Hi Abdulqader Ahmed,  The customer has responded to the ticket.    Ticket comment <div dir="auto">I'm attaching a screenshot of my centrepoint app. If those two items were delivered as you previously said, then why am I unable to request a return for them? I tried the return option but there is no selection box for those two items. That means you know they have not been delivered to me and you are still sending me emails saying there was no issue from your side. <div dir="auto"><br></div>
<div dir="auto">Please check the attachment carefully.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 2 Aug 2021, 10:36 am sadierokks, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="auto">
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">This is the reply I sent yesterday. If you guys do not want to do your job and want to just con customers why even bother sending emails.</div>
<div dir="auto"><br></div>
<div dir="auto">Instead of one email that would actually solve my issue, I have just been receiving these rubbish emails from you guys. </div>
<div id="m_3415217509983521694composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div>From: sadierokks &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; </div>
<div>Date: 01/08/2021  11:36 am  (GMT+04:00) </div>
<div>To: Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; </div>
<div>Subject: Re: [#2915735] - </div>
<div><br></div>
</div>
<div dir="auto">Hie,</div>
<div dir="auto"><br></div>
<div dir="auto">I don't know how people check these days but those two items were definitely not in the package. This is so disappointing and unbelievable that first I didn't get my complete order and now I am told that there was nothing missing. I still have the original package and everything inside it with me. I can send you pictures of everything sent to me one by one. </div>
<div dir="auto"><br></div>
<div dir="auto">I really didn't expect such a bad customer service from centrepoint. I guess I need to start posting about this on Google reviews and social media, atleast other people will not be conned like this. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto" id="m_3415217509983521694composer_signature"><div dir="auto" style="font-size:85%;color:#575757">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto" align="left">
<div>-------- Original message --------</div>
<div>From: Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; </div>
<div>Date: 01/08/2021  10:15 am  (GMT+04:00) </div>
<div>To: <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> </div>
<div>Subject: Re: [#2915735] - </div>
<div><br></div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sadaf, <br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, including <br>( 163017130 - - Solid Snap Button and Tape Detail Jog Pants with Drawstring Closure) and <br>( 163017150 - - Solid Round Neck Boxy Top with Striped Detail and 3/4 Sleeves).</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043244354092'>Screenshot_20210802-110456_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2915735